## rust-task-hookrs 0.9.0

=== debian/changelog ===
rust-task-hookrs (0.9.0-1) unstable; urgency=medium

  * Package task-hookrs 0.9.0 from crates.io using debcargo 2.8.1
    (Closes: #1128602)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Feb 2026 21:20:47 +0100
