=== debian/control ===
Source: rust-task-hookrs
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-derive-builder-0.20+default-dev (>= 0.20.1) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.2) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.2) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/task-hookrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/task-hookrs
Homepage: https://github.com/matthiasbeyer/task-hookrs
X-Cargo-Crate: task-hookrs
X-Cargo-Crate-Version: 0.9.0

Package: librust-task-hookrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-derive-builder-0.20+default-dev (>= 0.20.1),
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev,
 librust-uuid-1+default-dev (>= 1.2),
 librust-uuid-1+serde-dev (>= 1.2),
 librust-uuid-1+v4-dev (>= 1.2)
Provides:
 librust-task-hookrs+default-dev (= ${binary:Version}),
 librust-task-hookrs-0-dev (= ${binary:Version}),
 librust-task-hookrs-0+default-dev (= ${binary:Version}),
 librust-task-hookrs-0.9-dev (= ${binary:Version}),
 librust-task-hookrs-0.9+default-dev (= ${binary:Version}),
 librust-task-hookrs-0.9.0-dev (= ${binary:Version}),
 librust-task-hookrs-0.9.0+default-dev (= ${binary:Version})
Description: Work with taskwarrior exported JSON - Rust source code
 Source code for Debianized Rust crate "task-hookrs"
